[MAIN]
AppName=Pazera Free PSP Video Converter
AppVer=1.1
DisplayName=MP4 - MPEG-4 / AAC - High Q. - video 800 kbps / audio 160 kbps - 368x208
[VIDEO]
OutputFormat=0
VideoBitrate=800
VideoFPS=25
[AUDIO]
AudioBitrate=12
AudioSampling=6
DoNotCopyAudio=0
[ADVANCED]
Resolution=1
ResWidth=368
ResHeight=208